# Generated by Django 3.2.4 on 2021-09-22 03:29

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='note',
            old_name='fromWho',
            new_name='fromm',
        ),
    ]
